<div class="lean-multiselect" id="{{ id }}_multiselect">
    <label id="{{ id }}_mdc_text_field" class="mdc-text-field mdc-text-field--filled mdc-ripple-upgraded w-100">
        <span class="mdc-text-field__ripple"></span>
        <span class="mdc-floating-label d-flex justify-content-between" id="{{ id }}"><span>{{ label }}</span> <span class="selected-count mx-3"></span></span>
        <input class="mdc-text-field__input" type="text" aria-labelledby="{{ id }}">
        <span class="mdc-line-ripple"></span>
    </label>
    <div class="multiselect-select-results d-none">
        <div class="mdc-card">
            <div class="selected-choices d-md-flex flex-wrap p-2">
                {% for choice in choices %}
                    <div class="selected-choice-item" data-id="{{ choice.vars.value }}">{{ choice.vars.label }} <span class="material-icons mx-1">close</span></div>
                {% endfor %}
            </div>
            <hr class="m-0">
            <div class="choices p-2">
                {% for choice in choices %}
                    <div class="choice-item" data-id="{{ choice.vars.value }}">{{ form_row(choice) }}</div>
                {% endfor %}
            </div>
        </div>
    </div>
</div>
